Retrieves the work order with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "8c6a2c9e-9e42-4a80-a619-4bb09fa2f250",
  "_parent_id": "062200ab-e9db-4508-ba12-9bb1ebad7031",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "98dbebb8-6f85-45f7-9ce6-c0160d750484",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "509f002a-c81f-462b-b2eb-13142240bb04",
    "_parent_id": "613b33e1-247c-4226-a9f1-75945b1e3b4e",
    "root_parent_id": "a469e484-7e91-4821-8b9c-fe827a9374b6",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "d38283e6-5c56-49f5-af41-a5af9c303f4b",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "bea4f68f-ed89-4710-bb2a-f325fa6b1564",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "e7fc88dc-8846-4b58-8e3e-2c056c8aba45",
      "_parent_code": "sample string 6",
      "sales_organization_id": "cd24f8e6-02f0-4936-b0b8-7b7628fac27d",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "46e0026b-4b83-4887-84f4-47ca453b95bd",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "39c0ba29-ecf8-4387-a7b3-e4bb0286f0ff",
        "db_currency_id": "cf202654-8089-4a17-a2d4-c440a6101992",
        "db_language_id": "a76d5cb4-6e11-4b5e-8c8c-30ab73aaf911",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
      },
      "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
    },
    "equipment_model_id": "0bfaaae7-f378-42b8-ad7c-7b40e727cee2",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "9dbc1d5b-901c-451a-91a6-567f9e7be7d9",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "35a19152-c5d0-41ea-bc81-10a4527ab2df",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "f4f27d53-9b37-4ce7-a8e3-27e6a041aca9",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "1aae875b-6fad-49b4-9ee0-50a0125cac6b",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "46e0026b-4b83-4887-84f4-47ca453b95bd",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "39c0ba29-ecf8-4387-a7b3-e4bb0286f0ff",
          "db_currency_id": "cf202654-8089-4a17-a2d4-c440a6101992",
          "db_language_id": "a76d5cb4-6e11-4b5e-8c8c-30ab73aaf911",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
        },
        "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
      },
      "equipment_family_id": "90c108ca-1dec-4224-a9c8-c4ce8a900a9a",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "bea4f68f-ed89-4710-bb2a-f325fa6b1564",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "e7fc88dc-8846-4b58-8e3e-2c056c8aba45",
        "_parent_code": "sample string 6",
        "sales_organization_id": "cd24f8e6-02f0-4936-b0b8-7b7628fac27d",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "46e0026b-4b83-4887-84f4-47ca453b95bd",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "39c0ba29-ecf8-4387-a7b3-e4bb0286f0ff",
          "db_currency_id": "cf202654-8089-4a17-a2d4-c440a6101992",
          "db_language_id": "a76d5cb4-6e11-4b5e-8c8c-30ab73aaf911",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
        },
        "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
      },
      "date_in_production_since": "2026-10-19T05:52:34.0382656+00:00",
      "date_out_of_production_since": "2026-10-19T05:52:34.0382656+00:00",
      "date_end_support": "2026-10-19T05:52:34.0382656+00:00",
      "sales_organization_id": "7f8596e4-d92d-4b93-89f5-ecc2ae09a45c",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "46e0026b-4b83-4887-84f4-47ca453b95bd",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "39c0ba29-ecf8-4387-a7b3-e4bb0286f0ff",
        "db_currency_id": "cf202654-8089-4a17-a2d4-c440a6101992",
        "db_language_id": "a76d5cb4-6e11-4b5e-8c8c-30ab73aaf911",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
    },
    "project_status_id": "e4519162-8795-4592-8eed-8f7c971328ec",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "707b7ebc-1706-475a-9ff1-793173e600b2",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "faa355f9-8e05-4825-9dcb-4c69a303b4c4",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "46e0026b-4b83-4887-84f4-47ca453b95bd",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "39c0ba29-ecf8-4387-a7b3-e4bb0286f0ff",
        "db_currency_id": "cf202654-8089-4a17-a2d4-c440a6101992",
        "db_language_id": "a76d5cb4-6e11-4b5e-8c8c-30ab73aaf911",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
    },
    "company_id": "bfd65f77-203d-42fb-a15a-81ac84578ca5",
    "company_code": "sample string 12",
    "db_address_id": "39673a7c-b3e6-473a-8779-6f1f4f66e6ab",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "c4a69f3b-a685-4a5f-b20d-99d9b30972da",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "305e36ee-681a-4a1e-92e9-59a8140f9ba6",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-10-19T05:52:34.0382656+00:00",
    "date_create": "2026-10-19T05:52:34.0382656+00:00",
    "date_update": "2026-10-19T05:52:34.0382656+00:00",
    "updated_by_user_id": "7785e6d0-4121-4428-9d86-a62b0b68092a",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-10-19T05:52:34.0382656+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-10-19T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-10-19T05:52:34.0382656+00:00",
    "date_last_job": "2026-10-19T05:52:34.0382656+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-10-19T05:52:34.0382656+00:00",
    "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "7fb68c06-9d75-4658-9747-152aa2114996",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "7652c6b5-71b3-4631-b1f7-0f25bab74744",
    "name": "sample string 2",
    "sales_organization_id": "4cef2f6e-d930-4f66-b5c5-94b5ddc1791b",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "4627e592-8517-497d-8a86-c69fefdbbbbc",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "11994828-34e1-417b-bd21-ea37ecf5093e",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "a96fb433-fb3a-48e2-a9c9-803d30cad1b2",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "46e0026b-4b83-4887-84f4-47ca453b95bd",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "39c0ba29-ecf8-4387-a7b3-e4bb0286f0ff",
      "db_currency_id": "cf202654-8089-4a17-a2d4-c440a6101992",
      "db_language_id": "a76d5cb4-6e11-4b5e-8c8c-30ab73aaf911",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
  },
  "job_status_id": "d8052295-91df-49e7-aa45-c50615522c88",
  "job_status_code": "sample string 11",
  "db_address_id": "889b1a8d-2126-4188-a363-ec39a0efcf8b",
  "contact_id": "c40fc579-82cb-4e9b-b390-2c8382718667",
  "requested_by_company_id": "ebd407f8-ed58-4f3c-9785-5ae9db35fbe7",
  "requested_by_contact_id": "d613acb1-b3d8-4d11-bb2a-34d1c48345d5",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-10-19T05:52:34.0382656+00:00",
  "due_date": "2026-10-19T05:52:34.0382656+00:00",
  "date_create": "2026-10-19T05:52:34.0382656+00:00",
  "date_update": "2026-10-19T05:52:34.0382656+00:00",
  "date_closed": "2026-10-19T05:52:34.0382656+00:00",
  "suggested_user_id": "8621be8d-92fd-44fb-8fb4-d5ac78e1607e",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "5c0cb3ce-20f8-4b2d-b324-06e90459f7ab",
    "db_language_id": "8c1564fe-848a-4384-843f-1a2382d78af7",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-10-19T05:52:34.0486368+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "f77531b1-2395-4a72-ab29-9e3f54b5f693",
    "sales_organization": {
      "id": "46e0026b-4b83-4887-84f4-47ca453b95bd",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "39c0ba29-ecf8-4387-a7b3-e4bb0286f0ff",
      "db_currency_id": "cf202654-8089-4a17-a2d4-c440a6101992",
      "db_language_id": "a76d5cb4-6e11-4b5e-8c8c-30ab73aaf911",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "d23cce7f-38a0-4bc1-9bf7-2e919e7bd94d",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "14f26613-d0db-49ed-935b-d56d2facfe52",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-10-19T05:52:34.0486368+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "fcb0778a-8375-4954-ab9d-fca3fab0a834"
  },
  "suggested_date_start": "2026-10-19T05:52:34.0486368+00:00",
  "skill_id": "cf2d571e-c8e3-4664-8f80-32873455c2b7",
  "skill_code": "sample string 32",
  "skill": {
    "id": "c5d0679c-f731-4eb1-bae8-12ed67285183",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "499db889-074c-46c8-98f1-115d32447cfb",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "46e0026b-4b83-4887-84f4-47ca453b95bd",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "39c0ba29-ecf8-4387-a7b3-e4bb0286f0ff",
      "db_currency_id": "cf202654-8089-4a17-a2d4-c440a6101992",
      "db_language_id": "a76d5cb4-6e11-4b5e-8c8c-30ab73aaf911",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-19T05:52:34.0382656+00:00"
    },
    "modified_dateutc": "2026-10-19T05:52:34.0486368+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "754f2849-68f3-423e-96fe-7613b652c796",
  "date_reported_by_company": "2026-10-19T05:52:34.0486368+00:00",
  "id2": 36,
  "company_id": "f6bef9b1-832f-4194-afa6-fde7fe0e05f2",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "7acd7baf-4b20-44b7-9916-49d8a39ca60b",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-10-19T05:52:34.0486368+00:00"
}